6.0.0-git
2019-03-20

[#13688] removeUserData for Trean
Summary removeUserData for Trean
Queue Trean
Queue Version 1.1.1
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester lukas.weiss (at) raiffeisen (dot) it
Created 2014-11-11 (1590 days ago)
Due
Updated 2015-02-05 (1504 days ago)
Assigned
Resolved 2015-02-05 (1504 days ago)
Milestone
Patch Yes

History
2015-02-05 15:42:29 Michael Rubinsky Assigned to Michael Rubinsky
State ⇒ Resolved
 
2015-02-05 15:41:15 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit efe24cc5189a679bec944c35adba45dcefcc126b
Author: Lukas Weiss <lukas.weiss@raiffeisen.it>
Date:   Thu Feb 5 10:27:48 2015 -0500

     Request: 13688 Add a rough removeUserData method to trean.

     Signed-off-by: Michael J Rubinsky <mrubinsk@horde.org>

  trean/lib/Application.php |   31 +++++++++++++++++++++++++++++++
  trean/lib/Bookmarks.php   |    6 +++---
  2 files changed, 34 insertions(+), 3 deletions(-)

http://github.com/horde/horde/commit/efe24cc5189a679bec944c35adba45dcefcc126b
2014-11-11 10:54:31 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
This can be simplified by moving the "if ($error)" case right into the 
catch-section, and the "if (!$error)" code into the try-section.
2014-11-11 08:53:58 lukas (dot) weiss (at) raiffeisen (dot) it Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ removeUserData for Trean
Queue ⇒ Trean
Milestone ⇒
Patch ⇒ Yes
New Attachment: trean_removeUserData.patch Download
Reply to this comment
This patch implements the removeUserData function for Trean.

(it's my first patch, i hope this is ok)

Saved Queries